@font-face { font-family: alongtime;
src: local("alongtime"), url(//forumstatic.ru/files/001b/3c/0a/90572.ttf?v=1);}
@font-face { font-family: Avanturin;
src: local("Avanturin"), url(//forumstatic.ru/files/001b/3c/0a/30541.ttf?v=1);}
@font-face { font-family: Caribbean;
src: local("Caribbean"), url(//forumstatic.ru/files/001b/3c/0a/33425.ttf?v=1);}
@font-face { font-family: Jurassic;
src: local("JURASSIC"), url(//forumstatic.ru/files/001b/3c/0a/32090.ttf?v=1);}
@font-face { font-family: Runi;
src: local("RUNI"), url(//forumstatic.ru/files/001b/3c/0a/64974.ttf?v=1);}
@font-face { font-family: Runic;
src: local("Runic"), url(//forumstatic.ru/files/001b/3c/0a/92097.ttf?v=1);}
@font-face { font-family: Stonehen;
src: local("Stonehen"), url(//forumstatic.ru/files/001b/3c/0a/63281.ttf?v=1);}
@font-face { font-family: Aerovias Brasil;
src: local("Aerovias_Brasil_NF"), url(//forumstatic.ru/files/001b/3c/0a/50819.ttf?v=1);}
@font-face { font-family: MonteCarlo;
src: local("MonteCarlo-Regular"), url(//forumstatic.ru/files/001b/3c/0a/93928.ttf?v=1);}
@font-face { font-family: Quartzite;
src: local("SFQuartzite-Oblique"), url(//forumstatic.ru/files/001b/3c/0a/42532.ttf?v=1);}
@font-face { font-family: SverigeScript;
src: local("SverigeScriptClean_Demo"), url(//forumstatic.ru/files/001b/3c/0a/57791.ttf?v=1);}
@font-face { font-family: Sverige Script;
src: local("SverigeScriptDecorated_Demo"), url(//forumstatic.ru/files/001b/3c/0a/90785.ttf?v=1);}
@font-face { font-family: Unifraktur Maguntia;
src: local("UnifrakturMaguntia-Book"), url(//forumstatic.ru/files/001b/3c/0a/60565.ttf?v=1);}
@font-face { font-family: Captain Marvel;
src: local("CaptainMarvel"), url(//forumstatic.ru/files/001b/3c/0a/58035.ttf?v=1);}
@font-face { font-family: Aguafina Script;
src: local("AguafinaScript-Regular"), url(//forumstatic.ru/files/001b/3c/0a/99563.ttf?v=1);}
@font-face { font-family: Dolce Vita;
src: local("Dolce Vita"), url(//forumstatic.ru/files/001b/3c/0a/18452.ttf?v=1);}
@font-face { font-family: Crushed Regular;
src: local("crushed-regular"), url(//forumstatic.ru/files/001b/3c/0a/29943.ttf?v=1);}
@font-face { font-family: Prestige Signature;
src: local("Prestige Signature Script - Demo"), url(//forumstatic.ru/files/001b/3c/0a/27399.ttf?v=1);}
@font-face { font-family: Alcotton;
src: local("alcotton"), url(//forumstatic.ru/files/001b/3c/0a/55701.ttf?v=1);}
@font-face { font-family: Antarctic;
src: local("Antarctic"), url(//forumstatic.ru/files/001b/3c/0a/85517.otf?v=1);}
@font-face { font-family: Caravan;
src: local("Caravan"), url(//forumstatic.ru/files/001b/3c/0a/65441.otf?v=1);}
@font-face { font-family: Galaktika;
src: local("Galaktika"), url(//forumstatic.ru/files/001b/3c/0a/55646.ttf?v=1);}
@font-face { font-family: Gora-Free;
src: local("Gora-Free"), url(//forumstatic.ru/files/001b/3c/0a/73422.ttf?v=1);}
@font-face { font-family: Lemon Tuesday;
src: local("Lemon Tuesday"), url(//forumstatic.ru/files/001b/3c/0a/48855.otf?v=1);}
@font-face { font-family: Oranienbaum;
src: local("Oranienbaum"), url(//forumstatic.ru/files/001b/3c/0a/83138.ttf?v=1);}
@font-face { font-family: PoiretOne-Regular;
src: local("PoiretOne-Regular"), url(//forumstatic.ru/files/001b/3c/0a/62549.ttf?v=1);}





